AVM KEN! 1.3.10 Directory Traversal Vulnerability

Bugtraq ID: 1103
Class: Input Validation Error
CVE:
Remote: Yes
Local: Yes
Published: Apr 12 2000 12:00AM
Updated: Apr 12 2000 12:00AM
Credit: Discovered by eAX <eax@mad.scientist.com> and reported to Security Focus on April 12, 2000.
Vulnerable: AVM KEN! 1.4.30
- Microsoft Windows 95
- Microsoft Windows 98
- Microsoft Windows NT 4.0
AVM KEN! 1.3.10
- Microsoft Windows 95
- Microsoft Windows 98
- Microsoft Windows NT 4.0
Not Vulnerable: AVM KEN! 1.4.32
- Microsoft Windows 95
- Microsoft Windows 98
- Microsoft Windows NT 4.0


 

Privacy Statement
Copyright 2010, SecurityFocus